PHP ��U
前一頁 |  | 下一頁

# DOMElement->setAttributeNodeNS()

(no version information, might be only in CVS)

DOMElement->setAttributeNodeNS() -- Adds new attribute node to element

## Description

class DOMElement {
DOMAttr setAttributeNodeNS ( DOMAttr attr )
}

Adds new attribute node attr to element.

## Parameters

name

  The attribute node.

## Return Values

Returns the old node if the attribute has been replaced.

## Errors/Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Raised if the node is readonly.

## �Ѧ�

DOMElement->hasAttributeNS()
DOMElement->getAttributeNodeNS()
DOMElement->removeAttributeNode()

前一頁 | 內容 | 下一頁
DOMElement->setAttributeNode() | 上一層 | DOMElement->setAttributeNS()